<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>LEGIARTI000006615426</ID>
<ANCIEN_ID>RDAXXXXXXXX4X065ADAAXXAA</ANCIEN_ID>
<ORIGINE>LEGI</ORIGINE>
<URL>article/LEGI/ARTI/00/00/06/61/54/LEGIARTI000006615426.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>

<NUM>65 C</NUM>

<ETAT>MODIFIE</ETAT>

<DATE_DEBUT>1993-01-05</DATE_DEBUT>
<DATE_FIN>2001-01-05</DATE_FIN>



<TYPE>AUTONOME</TYPE>
</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE autorite="" cid="LEGITEXT000006071570" date_publi="2999-01-01" date_signature="2999-01-01" ministere="" nature="CODE" nor="" num="" num_parution_jo="">
<TITRE_TXT c_titre_court="Code des douanes" debut="1949-01-01" fin="2999-01-01" id_txt="LEGITEXT000006071570">Code des douanes</TITRE_TXT>
<TM>
<TITRE_TM debut="1949-01-01" fin="2026-05-01" id="LEGISCTA000006099261">Titre II : Organisation et fonctionnement du service des douanes</TITRE_TM>
<TM>
<TITRE_TM debut="1949-01-01" fin="2026-05-01" id="LEGISCTA000006122076">Chapitre IV : Pouvoirs des agents des douanes</TITRE_TM>
<TM>
<TITRE_TM debut="1993-01-01" fin="2026-05-01" id="LEGISCTA000006138844">Section 4 : Contrôles de certaines opérations effectuées dans le cadre de la Communauté européenne.</TITRE_TM>
</TM>
</TM>
</TM>
</TEXTE>
</CONTEXTE>

<VERSIONS>
<VERSION etat="MODIFIE">
<LIEN_ART debut="1993-01-05" etat="MODIFIE" fin="2001-01-05" id="LEGIARTI000006615426" num="65 C" origine="LEGI"/>
</VERSION>
<VERSION etat="ABROGE">
<LIEN_ART debut="2001-01-05" etat="ABROGE" fin="2026-05-01" id="LEGIARTI000006615427" num="65 C" origine="LEGI"/>
</VERSION>
</VERSIONS>
<NOTA>
<CONTENU/>
</NOTA>
<BLOC_TEXTUEL>
<CONTENU>
<br/>   Les dispositions prévues par les articles 1er, 2 et 3, par le présent titre et les titres XII et XV du présent code sont applicables en ce qui concerne les produits mentionnés au 4 de l'article 38.<br/>
<br/>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS>
<LIEN cidtexte="JORFTEXT000000542776" datesignatexte="1992-12-31" id="LEGIARTI000006616207" naturetexte="LOI" nortexte="EURX9200209L" num="24" numtexte="92-1477" sens="source" typelien="CREATION">Loi n°92-1477 du 31 décembre 1992 - art. 24 () JORF 5 janvier 1993</LIEN>
<LIEN cidtexte="LEGITEXT000006071570" datesignatexte="2999-01-01" id="LEGIARTI000006615334" naturetexte="CODE" nortexte="" num="1" numtexte="" sens="source" typelien="CITATION">Code des douanes - art. 1 (V)</LIEN>
<LIEN cidtexte="LEGITEXT000006071570" datesignatexte="2999-01-01" id="LEGIARTI000006615335" naturetexte="CODE" nortexte="" num="2" numtexte="" sens="source" typelien="CITATION">Code des douanes - art. 2 (V)</LIEN>
<LIEN cidtexte="LEGITEXT000006071570" datesignatexte="2999-01-01" id="LEGIARTI000006615336" naturetexte="CODE" nortexte="" num="3" numtexte="" sens="source" typelien="CITATION">Code des douanes - art. 3 (V)</LIEN>
<LIEN cidtexte="LEGITEXT000006071570" datesignatexte="2999-01-01" id="LEGIARTI000006615358" naturetexte="CODE" nortexte="" num="38" numtexte="" sens="source" typelien="CITATION">Code des douanes - art. 38 (M)</LIEN>
<LIEN cidtexte="" datesignatexte="" id="" naturetexte="" nortexte="" num="" numtexte="" sens="source" typelien="CODIFICATION">Décret 48-1985 1948-12-08</LIEN>
</LIENS>
</ARTICLE>
